### A free/open-source library for quantitative finance

Classes
ql/instruments/oneassetoption.hpp File Reference

Option on a single asset. More...

`#include <ql/option.hpp>`
Include dependency graph for oneassetoption.hpp:

## Classes

class | OneAssetOption
| Base class for options on a single asset. More...
class | OneAssetOption::results
| Results from single-asset option calculation More...

## Detailed Description

Option on a single asset.